RubyGems Navigation menu

cucumber 5.3.0

Behaviour Driven Development with elegance and joy

Versões:

  1. 6.0.0 - April 14, 2021 (122 KB)
  2. 5.3.0 - January 28, 2021 (122 KB)
  3. 5.2.0 - October 21, 2020 (121 KB)
  4. 5.1.3 - October 07, 2020 (121 KB)
  5. 5.1.2 - September 18, 2020 (121 KB)
Mostrar todas as versões (182)

Runtime Dependencies (11):

  • builder ~> 3.2, >= 3.2.4
  • cucumber-core ~> 8.0, >= 8.0.1
  • cucumber-create-meta ~> 2.0, >= 2.0.2
  • cucumber-cucumber-expressions ~> 10.3, >= 10.3.0
  • cucumber-gherkin ~> 15.0, >= 15.0.2
  • cucumber-html-formatter ~> 9.0, >= 9.0.0
  • cucumber-messages ~> 13.1, >= 13.1.0
  • cucumber-wire ~> 4.0, >= 4.0.1
  • diff-lcs ~> 1.4, >= 1.4.4
  • multi_test ~> 0.1, >= 0.1.2
  • sys-uname ~> 1.2, >= 1.2.1
  • Development Dependencies (12):

  • capybara ~> 3.33, >= 3.33.0
  • nokogiri ~> 1.10, >= 1.10.10
  • octokit ~> 4.19, >= 4.19.0
  • pry ~> 0.13, >= 0.13.1
  • rack-test ~> 1.1, >= 1.1.0
  • rake ~> 13.0, >= 13.0.1
  • rspec ~> 3.9, >= 3.9.0
  • simplecov ~> 0.19, >= 0.19.0
  • sinatra ~> 2.1, >= 2.1.0
  • syntax ~> 1.2, >= 1.2.2
  • test-unit ~> 3.3, >= 3.3.6
  • webrick ~> 1.6, >= 1.6.1
  • Donos:

    Pushed by:

    Autores:

    • Aslak Hellesøy, Matt Wynne, Steve Tooke

    SHA 256 checksum:

    c03105743acdc41227dfea83d121e95b7ea43f1e06eafd6ffc99adcc346c3678

    Total de downloads 41.172.048

    Desta versão 314.295

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.5

    Links: